EnterNewSynonym1=
EnterNewEntry1=
UnableToUnlockDatabase=Njem\u00F3\u017Each datowu banku wosuny\u0107
EncryptionFailure=Zmylk zaklu\u010Dowanja
EnterNewSchema=Zapisaj\u0107e nowe polowe mjeno
EnterNewSynonym=Zapodaj\u0107e dal\u0161u h\u00F3dnotu, kotra\u017E samsne woznamjenjenja ka\u017E
EnterNewEntry=Zapisaj\u0107e nowu h\u00F3dnotu za
AddingTitle=Doda\u0107
